Bug 134931 - Crashes when creating filter
Crashes when creating filter
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: balsa (Show other bugs)
3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: John Dennis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-07 07:31 EDT by Michael A. Peters
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: fc4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-01 12:03:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael A. Peters 2004-10-07 07:31:45 EDT
Description of problem:
When creating a filter, balsa crashes when trying to select what mbox
to put the filtered content into.


Version-Release number of selected component (if applicable):
balsa-2.2.4-1.FC3.1

How reproducible:
Every time

Steps to Reproduce:
1. Edit menu --> Filters
2. Select filter to edit
3. Click the action tab
4. Select "Other" from menu below "Move to Folder"
5. Select the mbox you want the filter to put the matched messages in.
  
Actual results:

Crashes with following output to cli:

(balsa:12411): GLib-GObject-WARNING **: gvalue.c:88: cannot initialize
GValue with type `gint', the value has already been initialized as
`(null)'


Expected results:
It should noy unexpectidly quit

Additional info:
Comment 1 Michael A. Peters 2004-10-07 08:16:08 EDT
I rebuilt the src.rpm using balsa 2.2.5 and gmime 2.1.9
That's all I modified was update version of those packages.

Problem solved with the newer balsa.
Comment 2 John Dennis 2004-10-07 11:50:49 EDT
I see 2.2.5 was release 4 days ago, I'll update our rpm, sounds like
that will fix your problem
Comment 3 Michael A. Peters 2005-06-15 21:02:29 EDT
This bug should be closed.
Balsa is in extras now, and does not have this issue.

Note You need to log in before you can comment on or make changes to this bug.